CVE Vulnerabilities

CVE-2001-1276

Published: Jun 21, 2001 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
1.2 LOW
AV:L/AC:H/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

ispell before 3.1.20 allows local users to overwrite files of other users via a symlink attack on a temporary file.

Affected Software

Name Vendor Start Version End Version
Ispell Itcorp * 3.1.20

References